package cn.reghao.tnb.user.app.model.constant;

/**
 * @author reghao
 * @date 2023-11-30 14:01:03
 */
public enum FriendStatus {
    unnormal(1),
    normal(2),
    block(3);

    private final int value;
    FriendStatus(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
